# ---> Python
# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# C extensions
*.so

# Distribution / packaging
.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*,cover

# Translations
*.mo
*.pot

# Django stuff:
*.log
/static/
/uploads/
!apps/AppInfo/migrations/__init__.py
apps/AppInfo/migrations/
# Sphinx documentation
docs/_build/
/hotel_photo/
/hotel_photos/
/hvideos/
/media/
/guser_photo/
/product_photo/
/hvideo_photo/
/hnews_photo/
/garden_photo/
/map_photo/
/.vscode/
# PyBuilder
target/

